<template>
    <div class="question">
        <div class="row">
            <h2>1. Зацени, насколько тебе нравится твое рабочее место от 1 до 5 попугаев.</h2>
            <button></button>
        </div>
        <span>
            <input type="text" placeholder="Краткий ответ" readonly>
        </span>
        <span class="scale">
            <img src="/resources/assets/scale.png" alt="">
        </span>
    </div>
</template>

<script>

export default {
    name: 'Question',
    components: {

    }
}
</script>

<style scoped>
.question {
    width: 100%;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 1rem;
    grid-column: 2/12;
}

.row {
    width: 100%;
    display: flex;
    margin-bottom: 0.5rem;
}

h2 {
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-size: 1rem;
    margin-right: auto;
}
input {
  display: flex;
  outline: none;
  border: none;
  background: transparent;
  color: var(--grey);
  width: 60%;
  border-bottom: 1px solid var(--grey);
  padding: 0.2em;
  font-size: 0.9rem;
  margin-top: 0.3rem;
  cursor:unset;
}

input::placeholder {
    color: var(--grey);
}

.scale {
    text-align: left;
}
</style>

